<!DOCTYPE html>
<html lang="de" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Didaskalia</title>
  </head>
  <body>
    <h1>Didaskalia,</h1>
    <p class="untertitel">das ist die katholische Lehre der zwölf Apostel und heiligen Schüler unseres Erlösers.</p>

    <h2>Capitel 1.</h2>
    <p class="kapiteluntertitel">Über das einfache und natürliche Gesetz.</p>
    <p>Die Pflanzung Gottes und der heilige Weinberg seiner katholischen Kirche, die Auserwählten, die Glauben gefunden haben an die Lauterkeit der Gottesverehrung, die durch ihren Glauben Erben seines ewigen Reiches geworden sind, die Kraft und Anteil an seinem heiligen Geiste empfangen haben und durch ihn gewaffnet und in der Furcht vor ihm gefestigt sind, die teilhaftig geworden sind der Besprengung mit dem reinen und teuren Blute [des grossen Gottes, Jesu] Christi, die die Freimütigkeit erlangt haben, Gott, den Allmächtigen, Vater nennen zu dürfen, als Miterben und Genossen seines Sohnes [und] seines Geliebten: höret die Lehre Gottes, ihr, die ihr seine Verheissungen erhofft und erwartet, wie sie auf den Befehl unseres Erlösers niedergeschrieben worden ist und mit seinen preiswürdigen Worten übereinstimmt. Habt acht, ihr Söhne Gottes, alles zu tun, um Gott zu gehorchen, und seid in allen Stücken dem Herrn, unserem Gott, wohlgefällig. Denn wenn jemand dem Frevel Folgschaft leistet und ein Gegner des Willens Gottes wird, der gilt vor Gott als ein Heide und Frevler. </p>
    <p>Fliehet also und enthaltet euch alles Geizes und aller Bosheit und begehret nicht, was jemand gehört; denn es steht im Gesetz geschrieben: "Du sollst nichts begehren von dem, was deines Nächsten ist, weder seinen Acker noch sein Weib, weder seinen Knecht noch seine Magd, weder seinen Ochsen noch seinen Esel, auch nicht (sonst) etwas von seinem Besitztum", denn alle diese Begierden stammen von dem Bösen. Denn wer das Weib seines Nächsten begehrt hat, oder seinen Knecht, oder seine Magd, der ist schon ein Ehebrecher und Dieb und verdamt um der Unkeuschheit willen, wie die, welche bei Männern liegen, von unserem Herrn und Meister Jesus Christus, ihm sei Lob und Preis in alle Ewigkeit. Amen. Wie er auch im Evangelium &lt;sagt, indem er&gt; die zehn Worte des Gesetzes erneuert, bekräftigt und erfüllt: "Denn im Gesetz steht geschrieben: Du sollst nicht ehebrechen; ich aber sage euch dieses". Das heisst: im Gesetz habe ich durch Moses geredet, jetzt aber sage ich euch selbst: "Jeder, der das Weib seines Nächsten ansieht, um sie zu begehren, der hat schon in seinem Herzen die Ehe mit ihr gebrochen"; so ist der, welcher begehrt hat, als Ehebrecher gerichtet worden. Auch derjenige, welcher den Ochsen oder Esel seines Nachbarn begehrt, wünscht ihn zu stehlen und hinwegzuführen, und wer wiederum den Acker seines Nachbarn begehrt, verlangt der nicht, ihn (den Nachbar) einzuengen in seinem Gebiete, und handelt hinterlistig, dass er (der Nachbar) ihm denselben für ein Nichts verkaufe? Darum also kommen Mord und Tod und Verdammnis über solche von Gott. </p>
    <p>Jene Menschen aber, die Gott gehorchen, haben Ein einfaches und wahres Gesetz, das ohne Frage für die Christen (gilt, nämlich) dies: "Was du nicht willst, dass dir von einem anderen geschehe, das tue nicht einem anderen an". Du wünschest nicht, dass jemand dein Weib frech ansehe, sie zu verderben: so sieh auch du das Weib deines Nächsten nicht mit bösen Gedanken an. Du willst nicht, dass jemand (dir) dein Kleid nehme: so nimm auch du nicht das eines anderen. Du willst nicht verleumdet und geschmäht oder geschlagen werden: so tue auch nicht Eines von diesen einem anderen an. Sondern, wenn dich jemand schmäht, so segne ihn, denn es steht geschrieben im Buche Numeri: "Wer segnet, der sei gesegnet, und wer flucht, der sei verflucht", und wiederum steht auch im Evangelium geschrieben: "Segnet, die euch fluchen" und denen, die euch Böses tun, tut nicht (wieder) Böses ["und tut wohl denen die euch hassen"]; und seid langmütig und geduldig, denn es sagt die Schrift: "Sage nicht, ich will meinem Feinde das Böse vergelten, gleichwie er mir getan hat, sondern sei langmütig, dass der Herr dir Helfer sei und Vergeltung übe an dem, der dir Böses tut". Und wiederum sagt er im Evangelium: "Liebet, die euch hassen und bittet für die, welche euch verfluchen, und einen Feind sollt ihr nicht haben". Lasset uns nun acht haben, o Geliebte, dass wir diese Gebote verstehen und sie halten, damit wir Kinder des Lichtes werden. </p>

    <h2>Capitel II.</h2>
    <p class="kapiteluntertitel">Unterweist einen jeden Mann, dass er gegen seine Frau allein gefällig sein soll, dass er sich nicht putzen und den Frauen ein Ärgernis sein soll und dass er nicht die Eitelkeit lieben soll; dass er sich beschäftigen soll mit den Büchern des Lebens und sich fern halten von den Büchern des Heidentums und von den Fesseln in der Wiederholung des Gesetzes; dass er nicht in den Bädern mit den Frauen zusammen beade und sich nicht hingebe an die Schlechtigkeit der Hurenweiber. </p>
    <p>Ertraget einander, ihr Diener und Kidner Gottes: der Mann verachte nicht seine Frau und halte (sie) nicht für gering und erhebe sich nicht über sie sondern er sei barmherzig, und seine Hand sei ausgestreckt (offen), zu geben; und seinem Weibe allein sei er gefällig, und sei zärtlich mit ihr in Ehren, er bemühe sich, nur von ihr allein geliebt zu werden und nicht von einer anderen. Putze dich nicht, dass ein fremdes Weib dich ansehe und deiner begehre; wenn du aber von ihr gezwungen dich an ihr versündigst, so wird von Gott der Tod im Feuer über dich kommen, unerbittlich, der ewig dauert, der in dem grausamen, unbarmherzigen Feuer ist, und du wirst (es) erfahren und inne werden, indem du grausam gequält wirst. Wenn du aber diese Nichtswürdigkeit nicht begehst, sondern sie (das Weib) von dir fernhältst, und sie verleugnest, so hast du nur darin gesündigt, dass du durch deinen Putz bewirkt hast, dass das Weib von Begierde zu dir ergriffen wurde. Denn du hast sie zu einer gemacht, die solches um deinetwillen betroffen hat, dass sie (nämlich) mit ihrer Begierde die Ehe brechen wollte. Aber so bist du nicht unter der Sünde, wiel du nicht ihrer begehrt hast, vielmehr wird Barmherzigkeit von Herrn her über dir sein, wiel du dich ihr nicht ergeben hast und ihr nicht gehorcht hast, als sie nach dir sandte, und dich auch nicht in Gedanken jenem Weibe zugewandt hast, das von der Begierde zu dir ergriffen war. Sondern jene kam dir plötzlich entgegen, wurde getroffen in ihrem Sinn und sandte nach dir, du aber als ein gottesfürchtiger Mann verleugnetest sie, hieltest dich fern von ihr und versündigtest dich nicht an ihr. Sie aber war getroffen in ihrem Herzen, weil du jung, reizend und schön bist, und dich geschmückt und (somit) die Begierde nach dir bei ihr hervorgerufen hast, und du wirst als schuldig an ihrer Sünde erfunden werden, denn infolge deines Putzes ist es ihr so ergangen. Bitte jedoch Gott, den Herrn, dass dir nicht ihretwegen Sünde angerechnet werde. Und wenn du Gott und nicht den Menschen gefallen willst, und wartest und hoffst auf das (ewige) Leben und die ewige Ruhe, so putze deine natürliche Schönheit, die dir von Gott gegeben ist, nicht heraus, sondern mache sie in demütiger Geringwertung unscheinbar vor den Menschen. Also lass fernerhin auch nicht das Haar deines Hauptes wachsen, sondern schere es, und kämme und schmücke oder salbe es nicht, dass du nicht über dich bringest jene Frauen, die so sind, dass sie zu fangen trachten, oder von der Begierde gefangen sind. Bekleide dich auch nicht mit schönen Gewändern und ziehe nciht Schuhe an deine Füsse, das Kunstwerk törichter Lust. Stecke auch nicht Ringe aus Gold gefertigt an deine Finger, denn alles dieses sind Buhlerkünste, und es ist alles (derartig), dass du (damit) wider das Rechte handelst. Denn dir, als einem gottgläubigen Manne, ist es nicht erlaubt, das Haupthaar wachsen zu lassen, zu kämmen, und zu glätten, weil das Lust der Begierde ist; und ordne und schmücke es nicht und forme es nicht, dass es schön werde. Stutze nicht die Ecken deines Bartes und ändere nicht die natürliche Gestalt deines Gesichts, und mache es nicht anders, als es Gott geschaffen hat, weil du den Menschen zu gefallen wünschest. Und wenn du dies tust, wird deine Seele des Lebens ermangeln und du wirst ein Verworfener vor Gott dem Herrn sein. Hüte dich also, da du Gott gefallen willst, dergleichen zu tun, und halte dich fern von allem, was der Herr hasst. </p>
    <p>Sei kein Landstreicher und treibe dich nicht müssig auf den Strassen herum, um das törichte Schauspiel zu begaffen, das die bieten, welche sich schlecht betragen, sondern sei eifrig und umsichtig bei deinem Handwerk und deiner Arbeit und sei willens, das zu tun, was Gott lieb ist, und sinne eifrig nach über die Worte des Herrn. Wenn du aber reich bist und kein Handwerk nötig hast, um davon zu leben, so streiche nicht umher und treibe dich nutzlos herum, sondern sei eifrig zu jeder Zeit, die Gläubigen und deine Gesinnungsgenossen zu besuchen. Denke mit ihnen nach und unterrichte dich über die lebendigen Worte. Und wenn nicht, sitze zu Hause und lies im Gesetz, im Buch der Könige und der Propheten und im Evangelium, der Erfüllung jener. Von allen Schriften der Heiden jedoch halte dich fern. Denn was willst du mit den fremden Worten oder den Gesetze und falschen Prophezeiungen, die junge Leute sogar vom Glauben abbringen? Was fehlt dir denn an dem Worte Gottes, dass du auf diese Geschichten der Heiden dich stürzest? Wenn du Geschichtsberichte lesen willst, so hast du das Buch der Könige, wenn aber die Weisen und Philosophen, so hast du die Propheten, bei denen du mehr Weisheit und Verstand findest, als (bei den) Weisen und Philosophen; denn es sind die Worte des Einen, allein weisen Gottes. Und wenn du Hymnen begehrst, so hast du die Psalmen Davids, und wenn (etwas über) den Anfang der Welt, so hast du die Genesis des grossen Moses, und wenn Gesetze und Vorschriften, so hast du das Gesetz, das Buch des Auszuges Gottes des Herrn. Aller jener fremden Dinge also, die dawider sind, enthalte dich gänzlich. Indessen, wenn du im Gesetz liest, so hüte dich vor Wiederholung des Gesetzes; dass du nur einfach darin liest, von den Vorschriften und Ermahnungen aber, die darin sind, bleibe ganz fern, damit nicht deine Seele in die Irre gerate, und du mit unlösbaren Banden, die eine schwere Last sind, dich festbindest. Darum also, wenn du in der Wiederholung des Gesetzes liest, beachte nur dies: (es) kennen zu lernen, und Gott zu preisen, dass er uns von allen diesen Fesseln befreit hat. Und das stehe dir vor Augen, dass du unterscheidest und erkennest, was das (eigentliche) Gesetz ist, und was die Fesseln (Verpflichtungen) in der Wiederholung des Gesetzes (sind), welche nach dem Gesetz denen, die im Gesetz standen, gegeben worden sind; und in der Wiederholung des Gesetzes haben sie alle jene Sünden in der Wüste begangen. Das erste Gesetz ist nämlich das, welches Gott in Worten gegeben hat, ehe das Volk (sich) das Kalb machte und den Götzen diente, nämlich die zehn Worte und Satzungen. Als sie aber den Götzen gedient hatten, hat er mit Recht ihnen die Fesslen angelegt, wie sie verdienten; du jedoch sollst sie dir nicht anlegen. Denn unser Erlöser ist um keiner anderen Sache willen gekommen, als das Gesetz zu erfüllen, und uns von den Banden der Wiederholung des Gesetzes zu befreien. Er hat nämlich von jenen Banden gelöst und so die, welche an ihn glauben, gerufen, und gesagt: "Kommt zu mir alle ihr Mühseligen und mit schweren Lasten Beladenen, ich will euch Ruhe geben". Du nun, der du ohne die Schwere dieser Lasten bist, lies das einfache Gesetz, welches mit dem Evangelium übereinstimmt, und auch im Evangelium selbst und in den Propheten, ebenso im Buche der Könige, damit du weisst; wie viel Könige gerecht waren, die sind auch in dieser Welt duch Gott den Herrn zu Ansehn gelangt und sind in der Verheissung Gottes auf das ewige Leben geblieben. Die Könige aber, welche von Gott abfielen und den Götzen dienten, sind nach Verdienst durch ein schnelles Gericht grausam zu Grunde gegangen, und des Reiches Gottes beraubt worden; und anstatt der Ruhe litten sie Pein. Wenn du dies also liest, wirst du sehr im Glauben wachsen und zunehmen. </p>
    <p>Und darnach steh auf und geh auf den Marktplatz, und bade dich im Bade der Männer, aber nicht in dem der Frauen, dass du nicht, wenn du dich ausgezogen hast und die Nacktheit und Blösse deines Körpers zeigst, umstrickt wirst, oder (eine) zwingst, zu straucheln, weil sie von dir umstrickt wird. Hüte dich also vor solchen Dingen, so wirst du Gott (zu gefallen) leben. [Und] lerne nun, was das heilige Wort in der Weisheit sagt: "Mein Sohn, bewahre meine Worte und meine Gebote birg in deinem Innern. Mein Sohn, ehre den Herrn, so wird es dir gut gehen, und fürchte keinen andern ausser ihn. Bewahre meine Gebote, so wirst du wohl leben, und meine gesetze wie deinen Augapfel. Binde sie an deine Finger und schreibe sie auf die Tafeln deines Herzens, und sprich zur Weisheit: meine Schwester bist du, und mit der Klugheit mache dich bekannt, dass sie dich vor dem fremden Weibe und der Buhlerin mit den schmeichelnden Worten bewahre. Denn aus dem Fenster ihres Hauses und aus der Vorhalle hat sie die Strassen überschaut und wen sie immer von jenen Jünglingen gesehen hat, knabenhaft und ohne Verstand, über den Markt gehend, an den Ecken der Wege zu ihrem Hause, im Finstern redend, am Abend und in der Dunkelheit der nächtlichen Stille – da ist das Weib herausgegangen und ihm entgegengetreten in dem Aufzuge einer Buhlerin, die die Herzen der Jünglinge davonflattern lässt, aufdringlich, frech und liederlich, nicht haben ihre Füsse Ruhe in ihrem Hause, sondern bald treibt sie sich draussen umher, bald lauert sie auf den Strassen und in den Winkeln. Und sie hat ihn ergriffen und geküsst und mit frecher Miene zu ihm gesagt: Mahlopfer habe ich, heute löse ich meine Gelübde. Darum bin ich ausgegangen, dir entgegen, denn ich hoffte dich zu sehn, und habe dich gefunden. Mit Decken habe ich mein Bett hergerichtet und ägyptische Teppiche darüber gebreitet; Crocus habe ich auf mein Bett gestreut und in meinem Hause Zimt. Komm, wir wollen uns der Liebe freuen bis an den Morgen, und einander umarmen in Lust. Denn mein Mann ist nicht zu Hause, er hat eine weite Reise angetreten und den Geldbeutel mit sich genommen und (erst) nach vielen Tagen wird er nach Hause kommen. Und mit der Menge ihrer Worte hat sie ihn betört und mit der Schmeichelrede ihrer Lippen ihn an sich gezogen. Er ist hinter ihr hergegangen wie ein (einfältiges) Kind, wie ein Ochse, der zur Schlachtung geht, wie ein Hund am Stricke, wie ein Hirsch, der vom Pfeile getroffen ist, und er eilt wie ein Vogel zur Schlinge, ohne zu wissen, dass es zum Tode ist, wo seine Seele hingeht. Darum höre mich, mein Sohn, und achte auf die Worte meines Mundes. Nicht neige sich dein Herz ihrem Wege zu, und nähere dich nicht der tür ihres Hauses und irre nicht auf ihren Pfaden, denn sie hat schon eine Menge tot dahingestreckt, ohne Zahl sind die von ihr Erschlagenen. Die Wege zu ihrem Hause sind Wege zur Hölle, die hinabführen zu den Behausungen des Todes". "Mein Sohn, achte auf meine Weisheit und auf meine Klugheit richte deinen Verstand, dass dich mein Rat bewahre und die Kunde von meinen Lippen, die ich dir anbefehle. Denn Honig träufeln die Lippen des buhlerischen Weibes und mit ihren Schmeichelreden gibt sie Süssigkeit deinem Gaumen, aber das Ende davon ist bitterer als Wermut, und schärfer als ein zweischneidiges Schwert. Denn die Füsse der Sünde führen die, welche ihr anhängen, hinab in die Behausungen der Hölle; nicht gibt es ein Stillstehn für ihre (der Sünde) Fersen, und nicht wandelt sie im Lande des Lebens. Irrtum sind ja ihre Wege und unbekannt. Darum, mein Sohn, höre auf mich und wende dich nicht ab von den Worten meines Mundes. Nimm fern von ihr deinen Weg und nähere dich nicht der Tür ihres Hauses, dass du nicht dein Leben anderen hingebest und deine Jahre denen, die keine Barmherzigkeit haben, dass sich nicht Fremde sättigen an deiner Kraft und dein (erworbenes) Gut in die Häuser anderer wandere, und du in deinem Alter dir Reuegedanken machst, wenn das Fleisch deines Leibes dahingeschwunden ist, und sagst: Warum doch habe ich die Zucht gehasst, und hat mein Herz die Zurechtweisung missachtet, und (warum) habe ich nicht gehört auf die Stimme meiner Lehrer, und meinen Ermahnern mein Ohr nicht geliehen? Beinahe wäre ich in allem Unheil gewesen". Um aber nicht über Gebühr die belehrende Ermahnung zu verlängern und auszudehnen: suchet, wenn wir etwas ausgelassen haben, als Weise euch das, was vortrefflich ist, aus den heiligen Schriften und aus dem Evangelium Gottes aus, auf dass ihr euch stärket und von euch wegtut und verbannet alle Übeltaten, und tadellos erfunden werdet im ewigen Leben bei Gott. </p>

    <h2>Capitel III.</h2>
    <p class="kapiteluntertitel">Anweisung an die Frauen, dass sie allein ihren Männern gefallen und sie ehren sollen, indem sie geschickt und verständig die häusliche Arbeit mit Eifer besorgen, dass sie nicht mit den Männern zusammen baden sollen, dass sie sich nicht putzen und Grund zu einem Ärgernis für die Männer geben und sie zu bestricken suchen sollen; dass sie schamhaft und sanftmütig sein, uns sich nicht streiten sollen mit ihren Männern. </p>
    <p>Das Weib hinwiederum sei untertan seinem Ehemanne – denn "das Haupt des Weibes ist der Mann, und das Haupt des Mannes, der auf dem Wege der Gerechtigkeit wandelt, ist Christus" – nächst dem Herrn, dem Allmächtigen, unserem Gott und dem Vater dieser gegenwärtigen und der künftigen Welt, dem Herrn alles Lebendigen und aller Kräfte und seinem lebendigen und heiligen Geiste, welchen sei Preis und Ehre in alle Ewigkeit. Amen. </p>
    <p>Weib, fürchte deinen Mann und habe Scheu vor ihm und sei ihm allein </p>

    <h2>Capitel IV.</h2>
    <p class="kapiteluntertitel">Lehrt, wie beschaffen der sein soll, der für das Amt des Bischofs gewählt wird, und wie sein Wandel sein soll. </p>

    <h2>Capitel V.</h2>
    <p class="kapiteluntertitel">Die Lehre vom Gericht. </p>

    <h2>Capitel VI.</h2>
    <p class="kapiteluntertitel">Über die Übeltäter und über die, welche Reue empfinden. </p>

    <h2>Capitel VII.</h2>
    <p class="kapiteluntertitel">An die Bischöfe. </p>

    <h2>Capitel VIII.</h2>
    <p class="kapiteluntertitel">Ermahnungen an die Bischöfe, wie sie sich recht betragen sollen. </p>

    <h2>Capitel IX.</h2>
    <p class="kapiteluntertitel">Ermahnungen an das Volk, den Bischof zu ehren. </p>

    <h2>Capitel X.</h2>
    <p class="kapiteluntertitel">Von den falschen Brüdern. </p>

    <h2>Capitel XI.</h2>
    <p class="kapiteluntertitel">Ermahnung an die Bischöfe und Diakonen. </p>

    <h2>Capitel XII.</h2>
    <p class="kapiteluntertitel">An die Bischöfe, versöhnlich zu sein. </p>

    <h2>Capitel XIII.</h2>
    <p class="kapiteluntertitel">Belehrung an das Volk, dass es an der Versammlung der Kirche eifrig teilnehmen soll. </p>

    <h2>Capitel XIV.</h2>
    <p class="kapiteluntertitel">Über die Zeit der Einordnung der Witwen. </p>

    <h2>Capitel XV.</h2>
    <p class="kapiteluntertitel">Wie die Witwen sich würdig betragen sollen. </p>

    <h2>Capitel XVI.</h2>
    <p class="kapiteluntertitel">Über die Anstellung der Diakonen und Diakonissen. </p>

    <h2>Capitel XVII.</h2>
    <p class="kapiteluntertitel">Über die Erziehung der jugendlichen Waisen. </p>

    <h2>Capitel XVIII.</h2>
    <p class="kapiteluntertitel">Dass es nicht recht ist, Almosen von solchen anzunehmen, die tadelnswert sind. </p>

    <h2>Capitel XIX.</h2>
    <p class="kapiteluntertitel">Dass es unsere Pflicht ist, für die zu sorgen, welche um des Namens Christi willen als Märtyrer leiden müssen. </p>

    <h2>Capitel XX.</h2>
    <p class="kapiteluntertitel">Von der Auferstehung der Toten. </p>

    <h2>Capitel XXI.</h2>
    <p class="kapiteluntertitel">Über das Pascha und die Auferstehung Christi, unseres Heilandes. </p>

    <h2>Capitel XXII.</h2>
    <p class="kapiteluntertitel">Dass es recht ist, die Knaben ein Handwerk zu lehren. </p>

    <h2>Capitel XXIII.</h2>
    <p class="kapiteluntertitel">Über Häresien und Spaltungen. </p>

    <h2>Capitel XXIV.</h2>
    <p class="kapiteluntertitel">Handelt vom Zustand der Kirche und zeigt auch, dass die Apostel zur Richtigstellung von (allerhand) Ärgernissen zusammenkamen. </p>

    <h2>Capitel XXV.</h2>
    <p class="kapiteluntertitel">Zeigt, dass die Apostel sich von neuem den Kirchen zuwandten und sie ordneten. </p>

    <h2>Capitel XXVI.</h2>
    <p class="kapiteluntertitel">Über die Fessen der Wiederholung des Gesetzes Gottes. </p>
  </body>
</html>
